if not exists(select 1 from syscolumns where id = object_id('EST_PED_VD') and name = 'FLAG_REALIZAR_FAT')
begin 
	ALTER TABLE dbo.EST_PED_VD ADD
		FLAG_REALIZAR_FAT int NULL

	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT
		DF_EST_PED_VD_FLAG_REALIZAR_FAT DEFAULT 0 FOR FLAG_REALIZAR_FAT
end